﻿/* Menu - Container */
.navContainer 
{
	background-color: #ffffff;
}

/* Menu - Item Container */
.navContainer ul
{
	background-color: transparent;
	padding: 0 0 5px 0;
}


/* Menu Item - Container */
.navContainer ul li.nav_rootItem 
{
	background-color: transparent;
	padding-left: 0;
	padding-right: 5px;	
}

/* Menu Item - Outer */
.navContainer ul li.nav_rootItem a 
{	
	height: 30px;	
	display: block;
	padding-left: 7px;
	background-color: transparent;
	color: #000000;
	font-size: 15px;
}

/* Menu Item - Inner */
.navContainer ul li.nav_rootItem a span 
{
	height: 24px;
	background-color: transparent;
	padding-top: 6px;
	padding-left: 10px;
	padding-right: 17px;
	padding-bottom: 0;
}

/* Hover Item - Outer */
.navContainer ul li.nav_rootHover a 
{		
}

/* Hover Item - Inner */
.navContainer ul li.nav_rootHover a span 
{
	color: #007800;
}

/* Current Item - Outer */
.navContainer ul li.nav_rootCurrent a 
{	
	height: 30px;	
	background-repeat: no-repeat;
	background-position: left -452px;
	background-image: url(images/menu-round-gradient-darkgrey.png);
	display: block;
	padding-left: 7px;
	background-color: transparent;
	color: #ffffff;
}

/* Current Item - Inner */
.navContainer ul li.nav_rootCurrent a span 
{
	height: 24px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: right -52px;
	background-image: url(images/menu-round-gradient-darkgrey.png);
	padding-top: 6px;
	color: #ffffff;
	background-color: transparent;	
	zoom: 1;
	display: block;
}


/* DROP DOWN MENU */
/* Sub-menu */
.nav_subMenu 
{
	padding: 0 !important;	
}

/* Sub-menu item */
.nav_subMenu li     	    
{
	background-color: #ffffff;
	margin: 0px;	
	text-align: left;
	vertical-align: middle;
	font-weight: normal;	
	font-size: 10px;	
	color: #ffffff;
	font-family: Arial, Helvetica, Sans-Serif;
	padding: 5px 5px;
	border: 0;   
	cursor: pointer;
	border-bottom: solid 1px #00194c;		
	display: block;
	width: 160px;
}